Talk:Vim

From ConTeXt wiki
Jump to: navigation, search

This page seems to attract spammers, I'll protect it for a while - if you want to change anything, please mail me (pg <at> contextgarden.net) --Patrick

syn spell toplevel is in vim 7.2

as i am not allowed to edit this page, at least in the ubuntu karmic package 7.2 this line is already included.


It is now unprotected, you can edit it again. --Patrick 10:41, 7 October 2009 (UTC)

C O N T E X T G A R D E N

Personal tools
Namespaces
Variants
Actions
Help
External Help
Installation
Navigation
Toolbox